Expand the range of Python versions for unittests
authorIustin Pop <iusty@k1024.org>
Sun, 13 May 2012 04:13:11 +0000 (06:13 +0200)
committerIustin Pop <iusty@k1024.org>
Sun, 13 May 2012 04:13:56 +0000 (06:13 +0200)
commiteeab210698adbee1bfea1ee759d2786b303f8f3f
tree9a2ba64a360d3be3598c137060878b73394397de
parent8de5171ab01132af791f96a8577bf532d843abdc
Expand the range of Python versions for unittests

3.3 has some issues (refuses to recognise 'test-suite') on my machine,
not yet enabled.
Makefile